cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Have you certified IBM http server 9.0.0 with Dynatrace 7.0? or do you have the plan?

reiko_kojima
Inactive

Hello,
Can Dynatrace 7.0 be certified IBM http server 9.0.0?
IBM http server 9.0.0 do not look in the DT 7.0 release note.

2 REPLIES 2

BabarQayyum
Leader

Hello Reiko,

IBM HTTP Server (IHS) 7/8/8.5 versions are supported web servers for UEM and the version 9.0.0 is the latest one, therefore, it should be supported/certified but someone from dynatrace support can endorse this.

Regards,

Babar

Hi Reiko,

Officially the highest Dynatrace 7.0 supports is 8.5. Generally the Dynatrace Appmon keeps up new versions of IBM softwares, so I could expect the official support to be available within the next few updates or major upgrade version.

Thanks,

Jacob P.